# Generated by Django 4.0.2 on 2022-06-03 08:38

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('contact_persons', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='contactperson',
            options={'verbose_name': 'Contact persoon', 'verbose_name_plural': 'Contact personen'},
        ),
        migrations.AlterField(
            model_name='contactperson',
            name='company',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Bedrijf'),
        ),
        migrations.AlterField(
            model_name='contactperson',
            name='contact_person_name',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Naam'),
        ),
        migrations.AlterField(
            model_name='contactperson',
            name='email',
            field=models.EmailField(max_length=254, verbose_name='Email adres'),
        ),
        migrations.AlterField(
            model_name='contactperson',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None, verbose_name='Telefoon nummer'),
        ),
    ]
